/** Rewrites **/

* {
  margin: 0;
  padding: 0;
}

body {
  font: 11px verdana, arial, helvetica, sans-serif;
  text-align: center;
  line-height: 150%;
  color: #222;
}

a {
  color: #2c2b7f;
  text-decoration: none;
  border-bottom: 1px dotted #ccc;
}

a:hover {
  border-bottom: 1px solid #333;
  color: #2c2b7f;
}

h1, h2, h3 {
  color: #2c2b7f;
  margin: 0 0 10px 0;
}

h1 { font-size: 20px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }

p, ul, ol {
  margin: 8px;
  padding: 0;
}

ul {
  padding: 0 0 0 20px;
  list-style: square;
}

ol {
  padding: 0 0 0 25px;
  list-style: decimal;
}

table {
  border-collapse: collapse;
}

table th, table td {
  padding: 5px;
}

table td {
  border: 1px solid #ccc;
}

table th {
  font-weight: bolder;
  text-align: left;
  border-bottom: 3px solid black;
}

/** Forms **/

input, select {
  background: white;
  width: 150px;
}

/** Construction **/

#wrapper {
  margin: 10px auto;
  border: 1px dashed #e4e8eb;
  padding: 10px;
  width: 700px;
  text-align: left;
}

#header {
  padding: 15px 10px 10px 10px;
  background: #2c2b7f;
  color: white;
}

#header h1 {
  margin: 0 0 5px 0;
  padding: 0;
  color: white;
}

#content {
  padding: 10px;
}

h1.pageTitle span {
  color: #666;
}

#installerControls {
  padding: 5px;
  padding-bottom: 0;
  border-top: 1px solid #2c2b7f;
}

#footer {
  margin: 40px 0 0 0;
  color: #999;
  font-size: 10px;
  text-align: left;
}

#errors {
  background: red;
  color: white;
  padding: 2px 10px;
}

.error {
  color: red;
}

.success {
  color: green;
}

/** Forms **/

table.formBlock {
  margin: 10px 0;
  width: 450px;
}

table.formBlock th {
  font-size: 16px;
}

table.formBlock td.optionLabel {
  width: 150px;
}